Show / Hide Table of Contents

# Struct Director

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Event

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Director

### Fields

| Improve this Doc View Source

#### LuaEventHandler

##### Declaration

    public LuaEventHandler LuaEventHandler

##### Field Value

Type | Description
--- | ---
LuaEventHandler |

| Improve this Doc View Source

#### String0

##### Declaration

    public Utf8String String0

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### String1

##### Declaration

    public Utf8String String1

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### String2

##### Declaration

    public Utf8String String2

##### Field Value

Type | Description
--- | ---
Utf8String |